pympd 0.07-1.1 source package in Ubuntu

Changelog

pympd (0.07-1.1) unstable; urgency=low

  * Non-maintainer upload.
    - Change XB-Python-Version to current (Closes: #385643) 

pympd (0.07-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Dropped deletion of CVS-dirs.
  * Dropped 01_fix_executables.dpatch.

 -- Daniel T Chen <email address hidden>   Tue,  19 Sep 2006 17:21:04 +0100

Upload details

Uploaded by:
Daniel T Chen on 2006-09-19
Uploaded to:
Edgy
Original maintainer:
Franz Pletz
Architectures:
all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pympd_0.07.orig.tar.gz 90.6 KiB 091cf6a2cc9149abf383f50d623cef49d5805fb68ca27d51614663c570c6591a
pympd_0.07-1.1.diff.gz 3.5 KiB 172bf40f0fcafc3d819b215900ef74c13f394a5d8fdab734cf55942ac981271b
pympd_0.07-1.1.dsc 677 bytes c6e52d86e490ecae7fd94c3d8f230284c03c8723942929a10bc3402c86ac5821

View changes file

Binary packages built by this source

pympd: No summary available for pympd in ubuntu edgy.

No description available for pympd in ubuntu edgy.